Holograms - Easily create floating texts!


#262

Please upload the whole server log to pastebin and send the link here. Which sponge and holograms version do you use?


#263

Update to new API 7 official pls :frowning_face:
1.12.2


#264

The latest already works for api 7


#265

If you can install. Only in the console gives me errors every certain time (I have No Internet, I hope that is why)
But if it works, thank you:)


#266

I don’t think it works with the very very latest version. Will update it.


#267

#268

This is a known bug. For the time being please use a slightly older Sponge version(like 5-6 build back), or wait for a fix.


#269

I’ll be waiting, thanks


#270

Holograms v3.0 for Sponge v7.0.0 released!

Fixes crashes.

@Victor_Alonso


#271

In our continuing effort to phase out the Plugin Releases category, this thread is being locked because the plugin is already listed on Ore.

Check it out: https://ore.spongepowered.org/RandomByte/Holograms


#272